.App {
  margin:5rem;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.header-container{
  margin: 3rem 1.5rem !important;
  height:145.5pt;
}
.subTitle {
  color: rgb(136,147,160) !important;
  font-size: 0.7rem !important;
}
.main-title-content {
  color: rgb(18,41,66) !important;
  font-size: .8rem!important;
}
.header{
  font-size:1.8rem !important;
}
.header-place{
  color: rgb(77,86,206) !important;
  font-size: .7rem!important;
  margin: 1rem 0rem;
  font-weight: 700;
}
.journey-container{
  margin: 1rem 0rem 0rem 1rem;
}
.journey-title{
  color: rgb(77,86,206)!important;
  font-size: .8rem;
  font-weight: 700;
}
.journey-heading {
  margin:.5rem 0rem;
 font-size:.8rem;
 color: rgb(18,40,66);
 font-weight: 700;
}
.journey-content {
  color:rgb(136,147,160) !important;;
  font-size:.7rem;
}
.journey-place{
font-size:.6rem;
color:rgb(18,40,66);
margin:1rem 0rem;
}
.main-content{
  background-color:#f4f4f454  !important;
}
.hotel-name{
    background-color: #f4f4f4;
    height: 1.5rem;
    width: 100%;
    margin: 1rem 0rem;
    font-size: 0.8rem;
    padding: rem;
    text-align: center;
    padding: .235rem;
}
.card-container {
  box-shadow: 4px 13px 20px 0px #b5b0b09c !important;
}
.fltRyt{
  float: right;
}
.btn-grp {
  background-color: #1a00f5 !important;
  border-radius: 25px !important;
  font-size:.8rem !important;
  font-size: .8rem !important;
  margin: 1rem 44% !important;
}
.bg-image{
  background-image: url('./assets/images/mapSection.png');  
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.timeline{
  margin:0px !important;
  padding: 0px !important
}
.timeline--wrapper{
  padding:0px!important ;
}
.timeline-item-date,.timeline-item-dateinner{
display: none;
}
.timeline:before{
  left:8px !important;
  border: 1px solid !important;
}
.entry .title{
  width:3% !important;
}
.entry .body{
  margin:0rem !important;
}
.body-container{
  margin-left:0px !important;
}
.entry .title:before{
  width: 4px !important;
  height: 4px !important;
  border: 4px solid !important;
  background-color: #ddd !important;
}
.card-content-header{
  padding:0px !important;
}
.place-to-visit{
  background-image: url('./assets/images/place.jpg');  
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}